"FWDocumentInfoWindowTitleKey" = "Documenttitel";
"FWDocumentInfoPathKey" = "Volledig pad";
"FWDocumentInfoSiteFolderKey" = "Site-map";
"FWDocumentInfoUploadKey" = "Upload details";
"FWDocumentInfoFontsHTMLKey" = "Lettertypen (HTML)";
"FWDocumentInfoFontsGIFKey" = "Lettertypen (GIF)";
"FWDocumentInfoPagesKey" = "Pagina's en mappen";
"FWDocumentInfoTotalSizeKey" = "Totale grootte";
"FWDocumentInfoResourcesKey" = "Bronnen";
"FWDocumentInfoTotalPagesKey" = "Aantal pagina's";
"FWDocumentInfoCopyFolderKey" = "Map";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Directory";
"FWDocumentInfoUserKey" = "Gebruiker";
"FWDocumentInfoInformationKey" = "Documentinformatie";
"FWDocumentInfoGeneralKey" = "Algemene details";
"FWDocumentInfoRevisionsKey" = "Documentbewerkingen";
"FWDocumentInfoMiscFileVersKey" = "Bewerking: ^REVISION";